<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c8c4688d6e74f1f78962abf66e534f3">
  <dict>
    <!--2021-09-17 15:14:31.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:14:31.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
